#!/usr/bin/env python
# -*- mode: landisk-python; coding: utf-8; -*-
# vim:ts=4 sw=4 sts=4 ai si et sta
from ..utils import BaseMeans


class AppleShare(BaseMeans):
    PATH = "shareservice/appleshare/@enable"


class TimeMachine(BaseMeans):
    PATH = "shareservice/appleshare/@timemachine"


means = {
    "appleshare": AppleShare(),
    "timemachine": TimeMachine()}
