# -*- mode: landisk-python; coding: utf-8; -*-
# vim:ts=4 sw=4 sts=4 ai si et sta
from django.utils.translation import ugettext as _
from django.conf import settings
import os


def enabled(share_node):
    try:
        return share_node.get_node(
            'shareservice/appleshare').is_set_to_true('timemachine')
    except:
        return False

def name():
    return _(u'Time Machine')

def icon():
    dir_ = os.path.join(settings.STATIC_URL, 'img', 'share', 'icon')
    return os.path.join(dir_, 'timemachine.png')
